PDA

View Full Version : VocALign LE Install needed.


Davidwilson
12-03-2013, 09:36 PM
Hoping someone can help me,

I have a license for the Vocalign LE (from DV Toolkit) but cannot locate where to download a version for my Mac OSX 10.5.8 / PT HD 8.0

According to Avid compatibility grid I need version 2.9.6

Does anyone have a copy or know how I can download it.

I have tried the following links.

http://www.synchroarts.com/index.php?PAGEID=downloads

http://archive.digidesign.com/download/dvtoolkit/

http://secure.digidesign.com/services/avid/kb/downloads.cfm?digiArticleId=36752&localeCode=en

Craig F
12-03-2013, 11:26 PM
I thought the installer was inside the DV Toolkit 2 v8.0 (http://akmedia.digidesign.com/support/secured/DV_Toolkit_2_v80_56880.zip?aktoken=1386145411_33d4 d02f3cc2e34e46c94df28b68a509) package but it's been a while.

Deng
12-04-2013, 12:47 AM
You're in luck, I have a copy v0296 6.8MB
PM me

Davidwilson
12-04-2013, 11:50 AM
PM sent